Page MenuHomePhabricator

Deploy WikibaseLexeme to the Beta Cluster
Closed, ResolvedPublic

Description

Requires changing WMF config (operations/mediawiki-config) so it loads WikibaseLexeme.

Week of May 7th: WikibaseLexeme to be deployed to the beta cluster

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd WikibaseLexeme to extension-list
operations/mediawiki-config : masterBETA ONLY - Enable WikibaseLexeme on BETA wikidatawiki

Event Timeline

Addshore triaged this task as Normal priority.Apr 4 2018, 7:17 PM
Addshore created this task.
WMDE-leszek updated the task description. (Show Details)Apr 6 2018, 11:58 AM
WMDE-leszek updated the task description. (Show Details)Apr 6 2018, 12:00 PM
WMDE-leszek updated the task description. (Show Details)
WMDE-leszek set the point value for this task to 3.Apr 6 2018, 12:04 PM

Change 431563 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] BETA ONLY - Enable WikibaseLexeme on BETA wikidatawiki

https://gerrit.wikimedia.org/r/431563

Addshore claimed this task.May 7 2018, 1:20 PM
Restricted Application added a project: User-Addshore. · View Herald TranscriptMay 7 2018, 1:20 PM
Addshore updated the task description. (Show Details)May 7 2018, 2:18 PM
WMDE-leszek removed Addshore as the assignee of this task.May 9 2018, 10:42 AM
WMDE-leszek moved this task from Doing to To Do on the Wikidata-Turtles-Sprint #5 board.

Change 431563 merged by jenkins-bot:
[operations/mediawiki-config@master] BETA ONLY - Enable WikibaseLexeme on BETA wikidatawiki

https://gerrit.wikimedia.org/r/431563

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-05-09T22:18:06Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings-labs.php: T184745 T191459 BETA ONLY [[gerrit:431563|Enable WikibaseLexeme on BETA wikidatawiki]] (duration: 01m 19s)

Change 432306 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] Add WikibaseLexeme to extension-list

https://gerrit.wikimedia.org/r/432306

Change 432306 merged by jenkins-bot:
[operations/mediawiki-config@master] Add WikibaseLexeme to extension-list

https://gerrit.wikimedia.org/r/432306

WMDE-leszek moved this task from Done to To Do on the Wikidata-Turtles-Sprint #5 board.
Addshore closed this task as Resolved.May 14 2018, 11:29 AM
Addshore claimed this task.

Forgot to close this!